## node-thenby 1.3.4%2Bgit20200720.0fd165a%2Bds

=== debian/control ===
Source: node-thenby
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs (>= 6), pkg-js-tools (>= 0.9.31~), node-gulp, terser, node-mocha, node-chai, node-performance-now
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/thenby.js
Vcs-Git: https://salsa.debian.org/med-team/thenby.js.git
Homepage: https://github.com/Teun/thenBy.js
Rules-Requires-Root: no

Package: node-thenby
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library that helps sorting arrays on multiple keys
 It allows users to use the native Array::sort()
 method of javascript, but pass in multiple
 functions to sort that are composed with
 firstBy().thenBy().thenBy() style.
