## node-thenby 1.3.4+git20200720.0fd165a+ds

=== debian/changelog ===
node-thenby (1.3.4+git20200720.0fd165a+ds-5) unstable; urgency=medium

  * Team upload
  * Enable autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 09:21:15 +0400

node-thenby (1.3.4+git20200720.0fd165a+ds-4) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Fix team in Vcs-{Git,Browser} fields

  [ Yadd ]
  * Declare compliance with policy 4.6.2
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix clean (Closes: #1047841)
  * Clean build dependencies
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 09:13:53 +0400

node-thenby (1.3.4+git20200720.0fd165a+ds-3) unstable; urgency=medium

  * team upload

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Jonas Smedegaard ]
  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:30:39 +0100

node-thenby (1.3.4+git20200720.0fd165a+ds-2) unstable; urgency=medium

  * Source-only-upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 18 Dec 2020 22:12:25 +0530

node-thenby (1.3.4+git20200720.0fd165a+ds-1) unstable; urgency=medium

  * Initial release (Closes: #977155)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 11 Dec 2020 23:41:52 +0530
