=== debian/control ===
Source: node-thenby
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-gulp
 , node-performance-now <!nocheck>
 , terser
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/thenby.js
Vcs-Git: https://salsa.debian.org/js-team/thenby.js.git
Homepage: https://github.com/Teun/thenBy.js
Rules-Requires-Root: no

Package: node-thenby
Architecture: all
Depends: ${misc:Depends}
 , ${shlibs:Depends}
Description: library that helps sorting arrays on multiple keys
 It allows users to use the native Array::sort()
 method of javascript, but pass in multiple
 functions to sort that are composed with
 firstBy().thenBy().thenBy() style.
