=== debian/watch ===
version=4

opts="mode=git,pretty=1.3.4+git%cd.%h,repacksuffix=+ds,repack,compression=xz,dversionmangle=auto" \
https://github.com/Teun/thenBy.js.git HEAD
