## node-thenby 1.3.4+git20240612.b850db8+ds

=== debian/changelog ===
node-thenby (1.3.4+git20240612.b850db8+ds-1) unstable; urgency=medium

  * Team Upload.
  * Fix VCS URLs
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * New upstream version 1.3.4+git20240612.b850db8+ds
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 19:37:33 +0530
