=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
@@ -11,11 +10,10 @@
  , node-gulp
  , node-performance-now <!nocheck>
  , terser
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/js-team/thenby.js
-Vcs-Git: https://salsa.debian.org/js-team/thenby.js.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/js-team/node-thenby
+Vcs-Git: https://salsa.debian.org/js-team/node-thenby.git
 Homepage: https://github.com/Teun/thenBy.js
-Rules-Requires-Root: no
 
 Package: node-thenby
 Architecture: all
